<?php

/**
 * Copyright (c) 2016, BitKassa B.V.
 * All rights reserved.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions are met:
 *
 * - Redistributions of source code must retain the above copyright notice,
 *    this list of conditions and the following disclaimer.
 * - Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the distribution.
 *
 * THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND ANY
 * EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
 * WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
 * DISCLAIMED. IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE FOR ANY
 * DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
 * (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
 * SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER
 * CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
 * LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
 * OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH
 * DAMAGE.
 *
 * @category    BitKassa
 * @package     BitKassa_Bitcoin
 * @author      BitKassa (info@bitkassa.nl) / Mollie B.V. (info@mollie.nl)
 * @version     v1.0 (based on Mollie_Ideal v4.7)
 * @copyright   Copyright (c) 2012 Mollie B.V. (http://www.mollie.nl)
 * @license     http://www.opensource.org/licenses/bsd-license.php  Berkeley Software Distribution License (BSD-License 2)
 *
 **/

// Heading
$_['heading_title']         = 'Bitcoin via BitKassa';

// Text
$_['text_payment']          = "Betaling";
$_['text_success']          = "De Bitcoin-instellingen zijn aangepast.";
$_['text_bitkassa_bitcoin']  = '<a onclick="window.open(\'https://www.bitkassa.nl\');"><img src="https://www.bitkassa.nl/img/BitKassa50.png" alt="Bitcoin via BitKassa" title="Bitcoin via BitKassa" style="border:0;margin-right:.4em" /></a>';

// Entry
$_['entry_status']          = "Status: <br/><span class='help'>De betaalmodule activeren</span>";
//$_['entry_testmode']        = "Testmodus: <br/><span class='help'>Gebruik de testmode om betalingen te testen zonder een echte betaling te doen</span>";
$_['entry_merchantkey']     = "BitKassa merchant key: <br/><span class='help'>De merchant key bij BitKassa. Bijvoorbeeld: 'johndoe/EsQj07Ydzb8Va1k&hellip;' Deze unieke key wordt gebruikt om uw betalingen te koppelen en wordt verstrekt wanneer u zich aanmeldt bij [<a target='new' href='https://www.bitkassa.nl/#contact'>BitKassa</a>]</span>";
$_['entry_description']     = "Beschrijving: <br/><span class='help'>Hiermee kunt u een beschrijving meegegeven aan de betaling die op de BitKassa-betaalpagina wordt weergegeven. Zorg dus dat hier iets staat dat de lading dekt, zoals een ordernummer. TIP: Gebruik '%' voor het tonen van het ordernummer (Denk er wel aan dat % meerdere karakters kan bevatten, naargelang de lengte van het ordernummer in uw systeem)</span>";
$_['entry_total']           = "Minimaal bestelbedrag: <br/><span class='help'>Minimale bedrag voor een Bitcoin-betaling wordt weergeven bij een bestelling (MEEGEGEVEN IN CENTEN!)</span>";
$_['entry_sort_order']      = "Sorteervolgorde:";

// Info
$_['entry_module']          = "Module:";
$_['entry_status']          = "Module Status:";
$_['entry_version']         = "<a href='https://www.bitkassa.nl/' target='_blank'>BitKassa Bitcoin</a> version 0.2.2";
$_['entry_support']         = "Support:";

// Error
$_['error_permission']      = "Waarschuwing: U heeft geen rechten om de betalingsmodule Bitcoin via BitKassa te wijzigen!";
$_['error_merchantkey']     = "De BitKassa-merchant key is vereist";
$_['error_description']     = "Een omschrijving is vereist";
$_['error_total']           = "Een minimaal bestelbedrag is verplicht. TIP: Vul hier 150 in, dit is het minimum voor transacties via BitKassa.";

// Status
$_['entry_failed_status']    = 'Mislukt-status:';
$_['entry_cancelled_status'] = 'Geannuleerd-status:';
$_['entry_expired_status']   = 'Verlopen-status:';
$_['entry_pending_status']   = 'Afwachten-status:';
$_['entry_paid_status']      = 'Betaald-status:';
$_['entry_confirmed_status'] = 'Bevestigd-status:';
